 body { padding-top: 50px; } /* overlay　対策 */

figure.main{
margin-bottom:13px;
}

.navbar-inverse{
background-color:#7A333C;
}
.navbar-inverse .navbar-nav>li>a {
    color: #ccc;
}
.navbar-inverse .navbar-brand {
    color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #6A232C;
}

div#content{
/* width:546px;
padding:3px;
margin-right:auto;
margin-left:auto; */
}

iframe{
/*width:540px;
margin-right:auto;
margin-left:auto;
padding:7px; */
}


h2{
font-size:15px;
margin-left:1em;

}

h3{
font-size:13px;
margin-left:1em;
}

p{line-height:190%;
}




@media screen and (max-width:767px) {
    /*　画面サイズが767px以下の場合読み込む　*/
    h1 { font-size:14pt;}
    h2 { font-size:12pt;}
    h3 { font-size:10pt;}
}
@media screen and (min-width:768px){
    /*　画面サイズが768px以上の場合読み込む　*/
    h1 { font-size:26pt;}
    h2 { font-size:22pt;font-weight:bold;}
    h3 { font-size:20pt;}
}

    /*  footer  #BA0D3C; */

#footer-copyright {
    background: #7A333C;
    width: 100%;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding: 20px 10px;
}

  /*  center  */  
div.ad {
    width: 100%;
    text-align: center;
}



